Installing ICONNECT on LINUX RED HAT 6.1 
Author Message
 Installing ICONNECT on LINUX RED HAT 6.1

This is a multi-part message in MIME format.

------=_NextPart_000_007D_01C17E4E.1DC76440
Content-Type: text/plain;
        charset="iso-8859-1"
Content-Transfer-Encoding: quoted-printable

Hello,

I have a problem whem I try to install ICONNECT on a LINUX RED HAT 6.1 =
sever.
I succesfully installed IDS 9.20 UC1, using the archive IDS.RPM but when =
I write the command:
    rpm -i CONNECT.RPM the follwing errors appear:
libifgls.so is needed by iconn-2.30.UC1-1
libifglx.so is needed by iconn-2.30.UC1-1
I can install without this libraries, using --nodeps option of RPM but I =
presume this is not the best choice.

I tried to find in instalation's documantation something related to this =
problem but it did not found any reference.

Can any of you to help me with an advice or with a link to any =
documentation from which I can solve my problem?

Thank you in advance,

Doina
=20

------=_NextPart_000_007D_01C17E4E.1DC76440
Content-Type: text/html;
        charset="iso-8859-1"
Content-Transfer-Encoding: quoted-printable

<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN">
<HTML><HEAD>
<META content=3D"text/html; charset=3Diso-8859-1" =
http-equiv=3DContent-Type>
<META content=3D"MSHTML 5.00.2314.1000" name=3DGENERATOR>
<STYLE></STYLE>
</HEAD>
<BODY bgColor=3D#ffffff>
<DIV><FONT face=3DArial size=3D2>Hello,</FONT></DIV>
<DIV>&nbsp;</DIV>
<DIV><FONT face=3DArial size=3D2>I have a problem whem I try to install =
ICONNECT on=20
a LINUX RED HAT 6.1 sever.</FONT></DIV>
<DIV><FONT face=3DArial size=3D2>I succesfully installed IDS 9.20 UC1, =
using the=20
archive IDS.RPM but when I&nbsp;write the command:</FONT></DIV>
<DIV><FONT face=3DArial size=3D2>&nbsp;&nbsp;&nbsp; rpm -i CONNECT.RPM =
the follwing=20
errors appear:</FONT></DIV>
<DIV><FONT face=3DArial size=3D2>libifgls.so is needed by=20
iconn-2.30.UC1-1</FONT></DIV>
<DIV><FONT face=3DArial size=3D2>
<DIV><FONT face=3DArial size=3D2>libifglx.so is needed by=20
iconn-2.30.UC1-1</FONT></DIV>
<DIV>I can install without this libraries, using --nodeps option of RPM =
but I=20
presume this is not the best choice.</DIV>
<DIV>&nbsp;</DIV>
<DIV>I tried to find in instalation's documantation something related to =
this=20
problem but it did not found any reference.</DIV>
<DIV>&nbsp;</DIV>
<DIV>Can any of you to help me with an advice or with a&nbsp;link to any =

documentation from which I can solve my problem?</DIV>
<DIV>&nbsp;</DIV>
<DIV>Thank you in advance,</DIV>
<DIV>&nbsp;</DIV>
<DIV>Doina</DIV></FONT></DIV>
<DIV>&nbsp;</DIV></BODY></HTML>

------=_NextPart_000_007D_01C17E4E.1DC76440--



Mon, 24 May 2004 18:04:11 GMT
 
 [ 1 post ] 

 Relevant Pages 

1. Problem - Oracle 8.0.5 with Red Hat Linux 6.1

2. Startup of 8i instance on Red Hat Linux 6.1

3. Creating Oracle accounts: usernames and passwords under Red Hat Linux 6.1

4. Sqlplus and the 8.1.5.0.2 patch on Red Hat Linux 6.1

5. Oracle problem on Red Hat Linux 6.1

6. Ingres 2.0 on Red Hat Linux 6.1

7. Stability: Red Hat Linux 6.1/Ingres II/Alpha DS20

8. Install Problem Oracle 8i - Red Hat 6.1

9. Install of Oracle 805 on red hat 6.1

10. Oracle 8i EE install problem on Red Hat 6.1

11. Oracle 8.0 install on Red Hat 6.1

12. Oracle 8i/ red hat 6.1 or slackware 7


 
Powered by phpBB® Forum Software